<?php
include("../session.php");
include("../connect.php");

	$user=$_SESSION['company'];
	//$pass=$_POST["pass1"];
	$pass=$_GET["pass"];
	//$pass2=$_POST["pass2"];
	
	//$check=substr($user,0,1);
	
		$sql="UPDATE company SET password = '".$pass."' WHERE id = '$user'";
		mysql_query($sql);
	
	//$display=mysql_fetch_array($result);
	
	//$data1=$display['password'];
	
	//echo $data1." <--> ".$pass;
	
	//mysql_close($login);
	
	echo "true";

?>